package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum FeatureType implements BaseEnum<String, FeatureType> {
    CLOUD_STUDY_TRAIN("小酷Ai训练"),
    CLOUD_STUDY_EVALUATION("小酷Ai评测");

    private String code;

    private String desc;

    FeatureType(String desc) {
        this.code = this.name();
        this.desc = desc;
    }

    @Override
    public String getCode() {
        return this.code;
    }

    public String getDesc() {
        return this.desc;
    }

}
